/*
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Slab', serif;
*/

body {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
}

h1 {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.3;
	margin: 0 0 40px;
}

h2 {
	font-size: 28px;
	font-weight: bold;
	line-height: 1.3;
	margin: 0 0 30px;
}
h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3;
	margin: 0 0 15px;
}


.fs18 {
	font-size: 18px !important;
	line-height: 28px !important;
	color: #4d4d4d;
}

.link {
	display: inline-block;
	text-decoration: none;
	color: #204b99;
	border-bottom: 1px solid;
}
.link:focus {
	text-decoration: none;
	color: #204b99;
}
.link:hover {
	text-decoration: none;
	color: #2c61af;
}



.UR_btn {
	text-align: center;
	display: inline-block;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.3px;
	text-transform: uppercase;
	color: #fff;
	background: #204b99;
	padding: 17px 30px;
	outline: none !important;
	border: none;
}
.UR_btn:focus {
	color: #fff;
	text-decoration: none;
}
.UR_btn:hover {
	color: #fff;
	text-decoration: none;
	background: #2c61af;
}
.UR_btn:active {
	-webkit-transform: translateY(1px);
	-moz-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
}
.UR_btn--fw {
	width: 100%;
	text-align: center;
}
.UR_btn--h38 {
	font-size: 14px;
	line-height: 1;
	font-weight: 500;
	padding: 11px 20px;
}
.UR_btn--h40 {
	font-size: 16px;
	line-height: 1;
	font-weight: 500;
	padding: 12px 20px;
}
.UR_btn--h60 {
	font-size: 24px;
	line-height: 1;
	font-weight: 500;
	padding: 18px 35px;
	text-transform: none;
}
.UR_btn--yellow,
.UR_btn--yellow:focus {
	background: #fcee21;
	color: #333333;
}
.UR_btn--yellow:hover {
	background: #f9e63d;
	color: #000;
}
.UR_btn--white,
.UR_btn--white:focus {
	background: #fff;
	color: #204b99;
}
.UR_btn--white:hover {
	background: #2c61af;
	color: #fff;
}
.UR_btn--border-white {
	border: 1px solid #fff;
}
.UR_btn--border-blue {
	border: 1px solid #204b99;
}


.UR_input {
	display: block;
	width: 100%;
	font-size: 18px;
	line-height: 1;
	color: #333;
	background: #fff;
	padding: 12px 16px;
	outline: none;
	border: 1px solid #fff;
}
.UR_input:focus {
	border: 1px solid #000;
}

.UR_textarea {
	display: block;
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	min-height: 150px;
	font-size: 16px;
	line-height: 1.2;
	color: #333;
	background: #fff;
	padding: 12px 16px;
	outline: none;
	border: 1px solid #fff;
}
.UR_textarea:focus {
	border: 1px solid #000;
}

.UR_select {
	position: relative;
}
.UR_select__value {
	cursor: pointer;
	position: relative;
	display: block;
	font-size: 18px;
	line-height: 1;
	color: #333;
	background: #fff;
	padding: 15px 36px 15px 16px;
	outline: none;
	border: 1px solid #fff;
}
.UR_select__value:hover {
	background: #fafafa;
}
.UR_select__value:after {
	content: "";
	display: block;
	position: absolute;
	z-index: 2;
	top: 19px;
	right: 15px;
	width: 8px;
	height: 8px;
	border-left: 2px solid;
	border-bottom: 2px solid;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.UR_select--active .UR_select__value {
	/*border: 1px solid #000;*/
	border-bottom: 1px solid #fafafa;
}
.UR_select__options {
	display: none;
}
.UR_select--active .UR_select__options {
	display: block;
	position: absolute;
	z-index: 99;
	top: 50px;
	left: 0;
	right: 0;
	min-width: 100%;
}
.UR_select__option {
	cursor: pointer;
	display: block;
	font-size: 15px;
	line-height: 1;
	color: #333;
	background: #fff;
	padding: 13px 16px;
	outline: none;
}
.UR_select__option:hover {
	background: #fafafa;
	color: #000;
}


.UR_checkbox {
	display: inline-block;
	vertical-align: middle;
}
.UR_checkbox__icon {
	cursor: pointer;
	position: relative;
	display: inline-block;
	line-height: 30px;
	vertical-align: middle;
	margin-right: 10px;
	width: 30px;
	height: 30px;
	background: #fff;
	border: 1px solid #f8f8f8;
}
.UR_checkbox__label {
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	line-height: 30px;
	color: #fff;
}
.UR_checkbox--active .UR_checkbox__icon:before {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	top: 7px;
	left: 5px;
	width: 18px;
	height: 10px;
	border-left: 3px solid #204b99;
	border-bottom: 3px solid #204b99;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}



.center {
	text-align: center;
}

.header {
	padding: 20px 0 10px;
}
.header__logo {
	float: left;
	width: 174px;
	margin-right: 150px;
}
.header__logo-sign {
	display: block;
	width: 174px;
	height: 80px;
	overflow: hidden;
	text-indent: -1000px;
	margin-bottom: 10px;
	background: url('../img/logo.svg') no-repeat center center;
	background-size: contain;
}
.header__logo-slogan {
	text-align: center;
	font-size: 14px;
	line-height: 16px;
	color: #4d4d4d;
}
.header__counter {
	position: relative;
	float: left;
	margin-top: 20px;
}
.header__counter:before {
	content: "";
	display: block;
	position: absolute;
	z-index: 0;
	top: -7px;
	left: -40px;
	width: 68px;
	height: 56px;
	background: url('../img/icon-check.svg') no-repeat center center;
	background-size: contain;
}
.header__counter-value {
	position: relative;
	z-index: 1;
	font-size: 28px;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 1px;
	color: #204b99;
	margin-bottom: 5px;
}
.header__counter-label {
	position: relative;
	z-index: 1;
	font-size: 14px;
	line-height: 1;
	color: #4d4d4d;
}
.header__button {
	float: right;
	margin-top: 25px;
	margin-right: 130px;
}
.header__button-master {
	position: relative;
	display: block;
	font-size: 18px;
	line-height: 1;
	font-weight: bold;
	color: #204b99;
	text-decoration: none;
	padding: 11px 20px 11px 95px;
	text-transform: uppercase;
	background: #f2f2f2;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	outline: none !important;
}
.header__button-master:focus {
	text-decoration: none;
	color: #204b99;
}
.header__button-master:hover {
	text-decoration: none;
	color: #2c61af;
	background: #eee;
}
.header__button-master:active {
	-webkit-transform: translateY(1px);
	-moz-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
}
.header__button-master:before {
	content: "";
	display: block;
	position: absolute;
	top: -10px;
	left: 20px;
	z-index: 0;
	width: 60px;
	height: 60px;
	background: url('../img/icon-cog.svg') no-repeat center center;
	background-size: contain;
}
.header__phone {
	float: right;
	margin-top: 20px;
	text-align: right;
}
.header__phone-number {
	display: block;
	font-size: 24px;
	line-height: 1;
	color: #204b99;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 5px;
}
.header__phone-number:focus {
	color: #204b99;
	text-decoration: none;	
}
.header__phone-number:hover {
	color: #2c61af;
	text-decoration: none;	
}
.header__phone-status {
	display: block;
	text-decoration: none;
	color: #4d4d4d;
	font-size: 18px;
	line-height: 1;
	outline: none !important;
}
.header__phone-status:focus {
	text-decoration: none;
	color: #4d4d4d;
}
.header__phone-status:hover {
	text-decoration: none;
	color: #333;
}
.header__phone-status span {
	display: inline-block;
	vertical-align: top;
	margin-left: 4px;
	padding-bottom: 2px;
	border-bottom: 1px solid;
}
.header__phone-status .fa {
	vertical-align: middle;
}


.main-menu {
	height: 60px;
	background: #204b99;
}
.main-menu__items {
	text-align: center;
}
.main-menu__item {
	position: relative;
	display: inline-block;
	margin: 0 45px;
}
.main-menu__item:first-child {
	margin-left: 0;
}
.main-menu__item:last-child {
	margin-right: 0;
}
.main-menu__item > a {
	position: relative;
	display: block;
	font-size: 16px;
	font-weight: 500;
	line-height: 1;
	color: #fff;
	text-decoration: none;
	padding: 22px 20px;
	text-transform: uppercase;
}
.main-menu__item > a:focus {
	text-decoration: none;
	color: #fff;
}
.main-menu__item:hover > a {
	text-decoration: none;
	color: #fff;
	background: rgba(0,0,0,0.1);
}
.main-menu__item--active > a {
	background: rgba(0,0,0,0.5) !important;
}
.main-menu__item--parent > a:after {
	content: "";
	display: inline-block;
	vertical-align: top;
	margin-top: 2px;
	margin-left: 10px;
	width: 8px;
	height: 8px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.main-menu__subitems {
	display: none;
}
.main-menu__item:hover .main-menu__subitems {
	display: block;
	position: absolute;
	z-index: 99;
	top: 58px;
	left: 0;
	background: #fff;
	border: 2px solid #1d4389;
	padding: 4px;
	text-align: left;
}
.main-menu__subitem {
	display: block;
	border-bottom: 1px dashed #ccc;
	white-space: nowrap;
}
.main-menu__subitem:last-child {
	border-bottom: none;
}
.main-menu__subitem a {
	display: block;
	text-decoration: none;
	color: #204b99;
	font-size: 15px;
	line-height: 1;
	padding: 13px 13px;
}
.main-menu__subitem a:focus {
	text-decoration: none;
	color: #204b99;
}
.main-menu__subitem a:hover {
	text-decoration: none;
	color: #2c61af;
}


.main-submenu {
	height: 60px;
	background: #fafafa;
}
.main-submenu__items {
	text-align: center;
}
.main-submenu__item {
	position: relative;
	display: inline-block;
	margin: 0 25px;
}
.main-submenu__item:first-child {
	margin-left: 0;
}
.main-submenu__item:last-child {
	margin-right: 0;
}
.main-submenu__item > a {
	position: relative;
	display: block;
	font-size: 16px;
	line-height: 1;
	color: #666666;
	text-decoration: none;
	padding: 22px 6px;
	text-transform: uppercase;
}
.main-submenu__item > a:focus {
	text-decoration: none;
	color: #666666;
}
.main-submenu__item:hover > a {
	text-decoration: none;
	color: #333;
}
.main-submenu__item--active > a {
	color: #204b99 !important;
	border-bottom: 2px solid;
}




.header__mobile-menu-toggle {
	float: left;
	margin-right: 20px;
	font-size: 28px;
	line-height: 1;
}
.header__mobile-menu-toggle a {
	text-decoration: none;
	color: #204b99;
}
.header__mobile-menu-toggle a:focus {
	text-decoration: none;
	color: #204b99;
}
.header__mobile-menu-toggle a:active,
.header__mobile-menu-toggle a:hover {
	text-decoration: none;
	color: #2c61af;
}


.header__mobile-menu {
	display: none;
}
.header__mobile-menu--active {
	display: block;
}
.header__mobile-menu-item {
	border-bottom: 1px dashed #eee;
}
.header__mobile-menu-item:first-child {
	border-top: 1px dashed #eee;
}
.header__mobile-menu-item a {
	display: block;
	font-size: 16px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
	color: #204b99;
}
.header__mobile-menu-item a:focus {
	text-decoration: none;
	color: #204b99;
}
.header__mobile-menu-item a:active,
.header__mobile-menu-item a:hover {
	text-decoration: none;
	color: #2c61af;
	background: #fafafa;
}
.header__mobile-menu-buttons {
	padding: 20px 20px;
}
.header__mobile-menu-button {
	margin-bottom: 10px;
}
.header__mobile-menu-button:last-child {
	margin-bottom: 0px;
}






.features {
	background: #fafafa;
	padding: 60px 0;
}
.features__title {
	position: relative;
	margin-bottom: 40px;
}
.features__title:after {
	content: "";
	display: block;
	position: absolute;
	z-index: 0;
	top: -30px;
	right: 50%;
	margin-right: -174px;
	width: 96px;
	height: 66px;
	background: url('../img/icon-stars.svg') no-repeat center center;
	background-size: contain;
}
.features__title span {
	position: relative;
	z-index: 1;
}
.features__items {
	text-align: center;
}
.features__item {
	display: block;
	float: left;
	width: 25%;
}
.features__item-icon {
	margin-bottom: 15px;
	-webkit-transition: -webkit-transform 0.3s ease;
	-moz-transition: -moz-transform 0.3s ease;
	-o-transition: -o-transform 0.3s ease;
	transition: transform 0.3s ease;
}
.features__item:hover .features__item-icon {
	-webkit-transform: translateY(-4px);
	-moz-transform: translateY(-4px);
	-o-transform: translateY(-4px);
	transform: translateY(-4px);
}
.features__item-title {
	font-size: 18px;
	line-height: 24px;
	color: #204b99;
	margin-bottom: 10px;
}
.features__item-description {
	font-size: 14px;
	line-height: 16px;
	color: #808080;
}


.promo {
	position: relative;
}
.promo__items {}
.promo__item {
	height: 400px;
	padding-top: 80px;
}
.banner {
	padding-top: 20px;
	z-index: 10;
}
.promo__item-title {
	font-family: 'Roboto Slab', serif;
	font-size: 54px;
	line-height: 64px;
	font-weight: bold;
	margin-bottom: 50px;
	color: #204b99;
}
.block1 {
	width: calc(70% - 10px);
	height: 200px;
	display: inline-block;
	margin-bottom: 20px;
}
.block2 {
	width: 30%;
	height: 200px;
	display: inline-block;
	font-family: 'Roboto Slab', serif;
	font-size: 160px;
	/*line-height: 155px;*/
	font-weight: bold;
	color: white;
}
.banner_title_row1 {
	font-family: 'Roboto Slab', serif;
	font-size: 70px;
	/*line-height: 75px;*/
	font-weight: bold;
	/*margin-bottom: 10px;*/
	color: white;
}
.banner_title_row2 {
	font-family: 'Roboto Slab', serif;
	font-size: 35px;
	/*line-height: 40px;*/
	/*font-weight: bold;*/
	/*margin-bottom: 85px;*/
	color: #e6c58c;
}
.banner_btn {
	margin-top: -30px;
	text-align: center;
	display: inline-block;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.3px;
	text-transform: uppercase;
	color: #5d5474;
	background: #e6c58c;
	padding: 17px 30px;
	outline: none !important;
	border: none;
}
.banner_btn:focus {
	color: #fff;
	text-decoration: none;
}
.banner_btn:hover {
	color: #fff;
	text-decoration: none;
	background: #2c61af;
}
.banner_btn--h60 {
	font-size: 18px;
	line-height: 1;
	font-weight: 500;
	padding: 18px 35px;
	text-transform: none;
}
.allotment {
	color: #5d5474 !important;
	background: #e6c58c;
}
.promo .owl-prev {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 30px;
	bottom: 0;
	width: 40px;
	height: 100%;
}
.promo .owl-prev:before {
	content: "";
	display: block;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -10px;
	width: 20px;
	height: 20px;
	border-left: 5px solid #204b99;
	border-bottom: 5px solid #204b99;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.promo .owl-prev:hover:before {
	color: #2c61af;
}
.promo .owl-next {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 30px;
	bottom: 0;
	width: 40px;
	height: 100%;
}
.promo .owl-next:before {
	content: "";
	display: block;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -10px;
	width: 20px;
	height: 20px;
	border-right: 5px solid #204b99;
	border-top: 5px solid #204b99;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.promo .owl-next:hover:before {
	color: #2c61af;
}
.promo .owl-dots {
	position: absolute;
	bottom: 20px;
	left: 0;
	width: 100%;
	text-align: center;
}
.promo .owl-dot {
	display: inline-block;
	margin: 0 5px;
}
.promo .owl-dot span {
	display: block;
	width: 16px;
	height: 16px;
	background: #204b99;
	border: 2px solid #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.promo .owl-dot.active span {
	background: #fff;
}



.brands {
	position: relative;
	padding: 60px 0;
}
.brands__items {}
.brands__item {
	background: #fafafa;
}
.brands__item:hover {
	background: #fff;
}
.brands__item img {
	width: 100%;
}
.brands .owl-prev {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: -40px;
	bottom: 0;
	width: 40px;
	height: 100%;
}
.brands .owl-prev:before {
	content: "";
	display: block;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -10px;
	width: 20px;
	height: 20px;
	border-left: 4px solid #204b99;
	border-bottom: 4px solid #204b99;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.brands .owl-prev:hover:before {
	color: #2c61af;
}
.brands .owl-next {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: -40px;
	bottom: 0;
	width: 40px;
	height: 100%;
}
.brands .owl-next:before {
	content: "";
	display: block;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -10px;
	width: 20px;
	height: 20px;
	border-right: 4px solid #204b99;
	border-top: 4px solid #204b99;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.brands .owl-next:hover:before {
	color: #2c61af;
}


.about-teaser {
	padding: 50px 0 80px;
}
.about-teaser__title {
	position: relative;
}
.about-teaser__title:after {
	content: "";
	display: block;
	position: absolute;
	z-index: 0;
	top: -20px;
	right: 50%;
	margin-right: -240px;
	width: 58px;
	height: 58px;
	background: url('../img/icon-service.svg') no-repeat center center;
	background-size: contain;
}
.about-teaser__title span {
	position: relative;
	z-index: 1;
}
.about-teaser p {
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	color: #333333;
	margin: 0 auto 25px;
	max-width: 840px;
}
.about-teaser__button {
	text-align: center;
}


.sections {
	margin-bottom: 60px;
}
.sections__item {
	position: relative;
	overflow: hidden;
	background: #edf0f4;
	padding: 30px;
	margin-bottom: 30px;
	height: 300px;
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;
}
.sections__item:hover {
	background: #d6dde5; /* 204b99 */
}
.sections__item-title {
	font-size: 26px;
	line-height: 34px;
	font-weight: bold;
	margin-bottom: 20px;
}
/*.sections__item:hover .sections__item-title {
	color: #fff;
}*/
.sections__item-description {
	font-size: 14px;
	line-height: 22px;
	color: #666666;
}
/*.sections__item:hover .sections__item-description {
	color: #fff;
}*/
.sections__item-button {
	position: absolute;
	bottom: 30px;
	left: 30px;
	opacity: 0;
	-webkit-transform: translateY(100px);
	-moz-transform: translateY(100px);
	-o-transform: translateY(100px);
	transform: translateY(100px);
	-webkit-transition: -webkit-transform 0.2s ease, opacity 0.3s ease;
	-moz-transition: -moz-transform 0.2s ease, opacity 0.3s ease;
	-o-transition: -o-transform 0.2s ease, opacity 0.3s ease;
	transition: transform 0.2s ease, opacity 0.3s ease;
}
.sections__item:hover .sections__item-button {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
}



.get-master-inline {
	padding: 40px 0;
}
.get-master-inline__form {
	position: relative;
	background: #204b99;
	padding: 50px 0;
	text-align: center;
	margin-bottom: 30px;
}
.get-master-inline__form:before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	top: -76px;
	left: 50%;
	margin-left: -380px;
	width: 100px;
	height: 76px;
	background: url('../img/icon-features-1.svg') no-repeat center bottom;
	background-size: contain;
}
.get-master-inline__input {
	display: inline-block;
	vertical-align: top;
	margin: 0 20px;
}
.get-master-inline__input input {
	width: 260px;
}
.get-master-inline__or {
	text-align: center;
	font-size: 24px;
	line-height: 1;
	margin-bottom: 20px;
	color: #4d4d4d;
}
.get-master-inline__phone {
	text-align: center;
	position: relative;
}
.get-master-inline__phone:before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	top: -10px;
	left: 50%;
	margin-left: -200px;
	width: 68px;
	height: 80px;
	background: url('../img/icon-phone.svg') no-repeat center center;
	background-size: contain;
}
.get-master-inline__phone-label {
	font-size: 22px;
	line-height: 1;
	color: #333333;
	margin-bottom: 10px;
}
.get-master-inline__phone-number {
	font-size: 36px;
	font-weight: bold;
	line-height: 1;
	color: #000;
}



.yandex-share {
	padding: 40px;
}
.yandex-share__title {
	font-size: 16px;
	line-height: 1;
	color: #000;
	margin-bottom: 20px;
}




.footer {
	background: #fafafa;
	border-top: 1px solid #edf0f4;
	padding: 50px 0 25px;
	margin-top: 50px;
}
.footer__col {
	float: left;
}
.footer__col-1 {
	width: 390px;
}
.footer__col-2 {
	width: 190px;
}
.footer__col-3 {
	width: 290px;
}
.footer__col-4 {
	
}
.footer__bottom {
	clear: both;
}
.footer__phone {
	font-size: 32px;
	line-height: 1;
	margin-bottom: 10px;
	color: #333333;
}
.footer__schedule {
	font-size: 14px;
	margin-bottom: 40px;
	color: #4d4d4d;
}
.footer__schedule>p{margin-bottom:5px}
.footer__schedule>p>span:first-child{width: 60px;
	display: inline-block;
	text-align: right;
	padding: 0 5px;}
.footer__schedule>p>span:last-child{font-weight:bold}
	
.footer__buttons {
	width: 190px;
	margin-bottom: 50px;
}
.footer__buttons .UR_btn {
	width: 100%;
	display: block;
	margin-bottom: 20px;
}
.footer__buttons .UR_btn:last-child {
	margin-bottom: 0px;
}
.footer__menu {
	margin-top: 10px;
}
.footer__menu-item {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1;
}
.footer__menu-item a {
	color: #000;
	text-decoration: none;
}
.footer__menu-item a:focus {
	color: #000;
	text-decoration: none;
}
.footer__menu-item a:hover {
	color: #2c61af;
	text-decoration: none;
}
.footer__copyright {
	font-size: 16px;
	line-height: 1.5;
	color: #4d4d4d;
}
.footer__developer {
	float: right;
	font-size: 16px;
	line-height: 1.5;
	color: #4d4d4d;
}
.footer__developer a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.footer__developer a:focus {
	text-decoration: none;
	color: #000;
}
.footer__developer a:hover {
	text-decoration: none;
	color: #2c61af;
}


.page {
	padding:40px 0 20px;
}
.page p {
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 15px;
}

.ul {
	list-style: none;
	margin: 0 0 30px;
	padding: 0;
}
.ul li {
	position: relative;
	list-style: none;
	margin: 0 0 8px;
	padding-left: 20px;
}
.ul li:before {
	content: "—";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}


.ol {
	margin: 0 0 30px 20px;
	padding: 0;
}
.ol > li {
	margin: 0 0 8px;
	padding-left: 8px;
}




.UR_popup {
	border: none !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	border-radius: 0 !important;
}
.UR_popup--w600 {
	width: 600px;
}
.UR_popup__header {
	background: #fff;
	padding: 20px;
}
.UR_popup__header-title {
	font-size: 28px;
	text-align: center;
	font-weight: bold;
	line-height: 34px;
	color: #000;
	margin-bottom: 15px;
}
.UR_popup__header-text {
	font-size: 17px;
	line-height: 21px;
	color: #333333;
}
.UR_popup__header-text p {
	margin: 0 0 10px;
}
.UR_popup__header-text p:last-child {
	margin-bottom: 0;
}
.UR_popup__form {
	background: #204b99;
	padding: 40px 60px;
}
.UR_popup__form-line {
	margin-bottom: 20px;
}
.UR_popup__form-line:last-child {
	margin-bottom: 0;
}
.UR_popup__form-input {}





.news-list {}
.news-list__item {
	margin-bottom: 25px;
	background: #fafafa;
	padding: 30px 20px;
}
.news-list__item--active {
	background: none;
}
.news-list__item-date {
	text-align: center;
	font-size: 16px;
	line-height: 1;
	color: #808080;
	margin-bottom: 20px;
}
.news-list__item-title {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	line-height: 28px;
	color: #204b99;
	max-width: 800px;
	margin: 0 auto 20px;
}
.news-list__item-title a,
.news-list__item-title a:focus {
	text-decoration: none;
	color: #204b99;
}
.news-list__item-title a:hover {
	text-decoration: none;
	color: #2c61af;
}
.news-list__item--active .news-list__item-title a {
	color: #000;
}
.news-list__item-more {
	text-align: center;
	font-size: 18px;
	line-height: 1;
	color: #204b99;
}
.news-list__item-more a,
.news-list__item-more a:focus {
	text-decoration: none;
	color: #204b99;	
}
.news-list__item-more a:hover {
	text-decoration: none;
	color: #2c61af;	
}
.news-list__item--active .news-list__item-more a {
	color: #666666;
}
.news-list__item-more span {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 17px;
	height: 17px;
	margin-top: 1px;
	margin-right: 6px;
	border: 1px solid currentColor;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.news-list__item-more span:hover {
	border-color: #2c61af;
}
.news-list__item-more span:before {
	content: "";
	display: block;
	position: absolute;
	top: 4px;
	left: 5px;
	width: 5px;
	height: 5px;
	border-left: 1px solid currentColor;
	border-bottom: 1px solid currentColor;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.news-list__item--active .news-list__item-more span:before {
	top: 6px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}
.news-list__item-more a:active span {
	-webkit-transform: translateY(1px);
	-moz-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
}
.news-list__item--active .news-list__item-more a:active span {
	-webkit-transform: translateY(-1px);
	-moz-transform: translateY(-1px);
	-o-transform: translateY(-1px);
	transform: translateY(-1px);
}
.news-list__item-text {
	display: none;
	max-width: 800px;
	margin: 0 auto;
	padding: 30px 0;
}
.news-list__item--active .news-list__item-text {
	display: block;
}
.news-list__item-img {
	padding: 20px 0;
}
.news-list__item-img img {
	max-width: 100%;
}




.news-detail {}
.news-detail__date {
	font-size: 14px;
	line-height: 1;
	color: #808080;
	margin: 0 auto;
	max-width: 800px;
}
.news-detail__text {
	padding: 30px 0;
	margin: 0 auto;
	max-width: 800px;
}
.news-detail__image {}
.news-detail__image img {
	max-width: 100%;
}




.masters {}
.masters__item {
	text-align: center;
	margin-bottom: 50px;
}
.masters__item-img {
	margin-bottom: 10px;
	background: #fafafa;
}
.masters__item-img img {
	max-width: 100%;
}
.masters__item-name {
	margin-bottom: 2px;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
}
.masters__item-description {
	font-size: 13px;
	line-height: 16px;
	color: #808080;
}




.services {}
.services__items {}
.services__item {
	margin-bottom: 20px;
}
.services__item-title {
	position: relative;
	padding-left: 24px;
}
.services__item-title:before {
	content: "";
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	width: 10px;
	height: 10px;
	border-right: 2px solid currentColor;
	border-bottom: 2px solid currentColor;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.services__item:hover .services__item-title:before {
	-webkit-transform: translateX(1px) rotate(-45deg);
	-moz-transform: translateX(1px) rotate(-45deg);
	-o-transform: translateX(1px) rotate(-45deg);
	transform: translateX(1px) rotate(-45deg);
}
.services__item--active .services__item-title:before,
.services__item--active:hover .services__item-title:before {
	-webkit-transform: translateX(1px) rotate(45deg);
	-moz-transform: translateX(1px) rotate(45deg);
	-o-transform: translateX(1px) rotate(45deg);
	transform: translateX(1px) rotate(45deg);
}
.services__item-title-toggle {
	font-size: 24px;
	font-weight: bold;
	line-height: 28px;
	text-decoration: none;
	color: #204b99;
}
.services__item-title-toggle:focus {
	text-decoration: none;
	color: #204b99;
}
.services__item-title-toggle:hover {
	text-decoration: none;
	color: #2c61af;
}
.services__item--active .services__item-title-toggle {
	color: #000;
}
.services__item-content {
	display: none;
	padding: 20px 0 30px 24px;
}
.services__item--active .services__item-content {
	display: block;
}

.services__subitems {}
.services__subitem {
	margin-bottom: 15px;
}
.services__subitem-title {
	position: relative;
	padding-left: 20px;
}
.services__subitem-title:before {
	content: "";
	display: block;
	position: absolute;
	top: 8px;
	left: 0;
	width: 8px;
	height: 8px;
	border-right: 2px solid currentColor;
	border-bottom: 2px solid currentColor;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.services__subitem:hover .services__subitem-title:before {
	-webkit-transform: translateX(1px) rotate(-45deg);
	-moz-transform: translateX(1px) rotate(-45deg);
	-o-transform: translateX(1px) rotate(-45deg);
	transform: translateX(1px) rotate(-45deg);
}
.services__subitem--active .services__subitem-title:before,
.services__subitem--active:hover .services__subitem-title:before {
	-webkit-transform: translateX(1px) rotate(45deg);
	-moz-transform: translateX(1px) rotate(45deg);
	-o-transform: translateX(1px) rotate(45deg);
	transform: translateX(1px) rotate(45deg);
}
.services__subitem-title-toggle {
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
	color: #204b99;
}
.services__subitem-title-toggle:focus {
	text-decoration: none;
	color: #204b99;
}
.services__subitem-title-toggle:hover {
	text-decoration: none;
	color: #2c61af;
}
.services__subitem--active .services__subitem-title-toggle {
	color: #000;
}
.services__subitem-content {
	display: none;
	padding: 15px 0 20px 20px;
}
.services__subitem--active .services__subitem-content {
	display: block;
}




.shop {
	margin-bottom: 50px;
}
.shop__items {}
.shop__item {height:260px;
	padding-bottom:20px;
	overflow: hidden;
	margin-bottom: 20px;
	text-align:center;
}
.shop__item:hover {background: #f3f3f3;}
.shop__item-img {}
.shop__item-img img {margin:20px;
	width:60px}
.shop__item-text {overflow: hidden;}
.shop__item-title {height:55px;
	font-size: 14px;
	margin-bottom: 10px;
}
.shop__item-title a,
.shop__item-title a:focus {
	text-decoration: none;
	color: #204b99;
}
.shop__item-title a:hover {
	text-decoration: none;
	color: #2c61af;
}
.shop__item-description {
	font-size: 14px;
	line-height: 18px;
	color: #808080;
}
.shop__item-buy {}
.shop__item-price {font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}




.map {
	padding: 5px;
	background: #fff;
	border: 1px solid #f8f8f8;
}
.map img {
	width: 100%;
}




.adreses {}
.adreses__item {
	margin-bottom: 15px;
}
.adreses__item-title {
	font-size: 18px;
	line-height: 24px;
	color: #1a1a1a;
}
.adreses__item-description {
	font-size: 16px;
	line-height: 22px;
	color: #4d4d4d;
}






























































@media (min-width: 1200px) {

}
@media (max-width: 1199px) {
	.header__logo {
		margin-right: 80px;
	}
	.header__button {
		margin-right: 60px;
	}
	.footer__col-1 {
		width: 340px;
	}
	.footer__col-2 {
		width: 140px;
	}
	.footer__col-3 {
		width: 240px;
	}
}
@media (max-width: 991px) {
	.header__logo {
		margin-right: 0px;
	}
	.header__counter {
		display: none;
	}
	.header__button {
		margin-right: 30px;
	}
	.footer__col-1 {
		overflow: hidden;
		width: 100%;
		float: none;
	}
	.footer__contacts {
		float: left;
		margin-right: 50px;
	}
	.footer__buttons {
		overflow: hidden;
		float: right;
	}
	.footer__col-2 {
		width: 180px;
	}
	.footer__col-3 {
		width: 280px;
	}
	.footer__bottom {
		padding-top: 40px;
	}
	.main-menu__item {
		margin: 0 5px;
	}
	.main-menu__item > a {
		padding-left: 10px;
		padding-right: 10px;
	}
	.main-submenu__item {
		margin: 0 5px;
	}
	.get-master-inline__form:before {
		display: none;
	}
	.get-master-inline__input {
		margin: 0 10px;
	}
	.get-master-inline__input input {
		width: 220px;
	}
	.sections__item {
		height: auto;
	}
	.sections__item-button {
		position: relative;
		bottom: auto;
		left: auto;
		margin-top: 20px;
		opacity: 1;
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}
	.brands {
		padding: 30px 0;
	}
	.features {
		padding: 40px 0;
	}
	.features__item-title {
		font-size: 16px;
		line-height: 20px;
	}
	.shop__item-text {
		padding: 10px 15px;
	}
	.th-shop-category-item>li>a{text-align:center;
		text-overflow: ellipsis;
		overflow: hidden;}
	.block1 { width: calc(80% - 10px); }
	.block2 { font-size: 80px; width: 20%; }
	.banner_title_row1 { font-size: 50px; }
	.banner_title_row2 { font-size: 20px; }
}
@media (max-width: 767px) {
	h1 {
		font-size: 30px;
		margin: 0 0 30px;
	}

	h2 {
		font-size: 24px;
		margin: 0 0 25px;
	}
	h3 {
		font-size: 18px;
	}
.header__phone-number {

	font-size: 18px;

}	
	.UR_popup--w600 {
		width: 100%;
	}
	.page {
		padding-top: 20px;
	}
	.header {
		background: #fafafa;
	}
	.header__logo {
		width: 70px;
		margin-right: 0;
	}
	.header__logo-sign {
		width: 70px;
		height: 32px;
	}
	.header__logo-slogan {
		display: none;
	}
	.header__button {
		display: none;
	}
	.header__phone {
		margin-top: 3px;
	}
	.header__phone-status {
		display: none;
	}
	.main-menu {
		display: none;
	}
	.main-submenu {
		display: none;
	}
	.footer__col-1 {
		text-align: center;
	}
	.footer__contacts {
		float: none;
		margin: 0;
	}
	.footer__buttons {
		float: none;
		margin: 0 auto;
	}
	.footer__developer {
		display: none;
	}
	.footer__copyright {
		float: none;
		text-align: center;
	}
	.footer__col-2 {
		display: none;
	}
	.footer__col-3 {
		display: none;
	}
	.footer__col-4 {
		display: none;
	}
	.promo__item {
		padding-top: 30px;
		height: 300px;
	}
	.promo__item-title {
		font-size: 28px;
		line-height: 38px;
		margin-bottom: 30px;
	}
	.promo .owl-prev {
		display: none;
	}
	.promo .owl-next {
		display: none;
	}
	.brands .owl-prev {
		display: none;
	}
	.brands .owl-next {
		display: none;
	}
	.features__title:after {
		display: none;
	}
	.features__item {
		overflow: hidden;
		float: none;
		width: 100%;
		text-align: left;
	}
	.features__item-icon {
		float: left;
		margin: 0 20px 30px 0;
		height: 60px;
		width: 80px;
		text-align: center;
		-webkit-transform: translateY(0) !important;
		-moz-transform: translateY(0) !important;
		-o-transform: translateY(0) !important;
		transform: translateY(0) !important;
	}
	.features__item-icon img {
		width: auto;
		height: 100%;
	}
	.features__item-title {
		padding-top: 10px;
		margin-bottom: 4px;
	}
	.about-teaser__title:after {
		display: none;
	}
	.get-master-inline__form {
		padding: 20px;
	}
	.get-master-inline__input {
		display: block;
		margin: 0 0 20px 0;
	}
	.get-master-inline__input:last-child {
		margin-bottom: 0;
	}
	.get-master-inline__input input {
		width: 100%;
		margin: 0;
	}
	.sections {
		margin-bottom: 0px;
	}
	.th-shop-category-item>li>a{text-align:center;
		text-overflow: ellipsis;
		overflow: hidden;}
	.shop__item-price{float:left;
		width:50%}
	.shop__item-buy-btn{float:right;
		width:50%}
	.shop__item{padding: 15px 30px;
		border-bottom: 1px solid #ccc;
		margin:0}
	#bobik{width:auto !important;
		right:40px !important;
		padding:10px;
		background: #fff;
		box-shadow:0px 0px 10px 0px rgba(0,0,0,.3)}
	.thPhone-text{display:none}
	.thPhone{margin-right:0 !important;
		background-size:contain !important;
		width:40px !important;
		height:40px !important}
	body.modal-open { position: fixed; } 
/*		
.UR_btn--h60 {
	font-size: 12px;
	line-height: 1;
	font-weight: 500;
	padding: 10px 10px;
	text-transform: none;
}*/
	.block1 { width: calc(75% - 10px); height: 150px; }
	.block2 { font-size: 80px; width: 25%; height: 150px; }

}
@media (max-width: 767px) {
	.block1 { width: calc(70% - 10px); height: 150px; }
	.block2 { width: 30%; height: 150px; }
}

.result {
	text-align: center;
}

.result_err {
	color: #ec6c6c;
	font-size: 20px;
}

.result_ok {
	color: #047102;
	font-size: 20px;
}

.input_error {
	/*background: #ec6c6c;*/
	border-color: #ce0000;
    border-width: 3px;
}
/*
.fix_get_master {
	position: fixed;
	bottom: 50%;
	right: 0;
	z-index: 100000;
	box-shadow: 8px 10px 25px black;
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}*/




/************* TH ************/

.modal-close{position: absolute;
	width: 40px;
	height: 40px;
	background: #992020 url('../img/close.png') no-repeat center;
	z-index: 10;
	right:0;
	cursor: pointer;
	}
.table-h thead{background: #204b99;
	color: #fff;}
.table-h th{text-align:center !important;
	vertical-align:middle !important}
	
.info{font-size:12px;
	margin-bottom:20px}
.info>p{margin:0}

.table-status>tbody>tr>td:first-child{font-size:12px}
.table-status{margin-bottom:0 !important}

.th-shop-category-item{padding:0;
	margin:0;
	list-style-type:none}
.th-shop-category-item>li>a{font-size:13px;
	display:block;
	padding:6px 17px;
	text-overflow: ellipsis;
	overflow: hidden;}
.th-search-form{position:relative;
	margin-bottom:20px}
.th-search-form input{border:1px solid #ccc}
.th-search-button{position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 50px;
	background: #204b99;
	border: 0;
	color: #fff;
	font-size: 20px;}
.th-shop-cart{display: block;
	padding: 10px;
	text-align: center;
	background: #204b99;
	margin-bottom: 30px;
	color: #fff;
	font-size: 16px;
	position:relative}
.th-shop-cart:hover{background:#3a66b7;
	color:#fff;
	text-decoration:none}
.th-shop-cart>div{position: absolute;
	background:#ffd600;
	border-radius: 30px;
	color: #000;
	padding: 1px 4px;
	font-size: 11px;
	font-weight: bold;
	right: 20px;
	top: 13px;
	min-width: 20px;}

.th-shop-category-toggle{display: block;
	padding: 10px;
	text-align: center;
	background: #e0e0e0;
	margin-bottom: 30px;
	color: #505050;
	font-size: 16px;
	position: relative;
	border: 1px solid;}
.th-shop-category-toggle:hover{color:#505050;
	text-decoration:none}

.bobik-kaput{position: absolute;
	top: -10px;
	right: 40px;
	color: #9e4343;
	display:none}
#bobik:hover .bobik-kaput{display:block}
.header-phone{cursor:pointer}
.thPhone{width:90px;
	height:90px;
	float:left;
	background:url(/img/icon-cog.svg) no-repeat center;
	margin-right: 10px;
	border-radius: 100%;
	-moz-animation: animation-scuko 2s ease-in-out infinite normal;
	-ms-animation:  animation-scuko 2s ease-in-out infinite normal;
	-webkit-animation: animation-scuko 2s ease-in-out infinite normal ;
	}

.cart_count_zero {
	display: none
}

@keyframes animation-scuko{
	0% {transform: rotate(0deg);
		box-shadow: 0 0 0 0 rgba(32, 75, 153, 0.5)} 
	5% {transform: rotate(25deg);}
	10% {transform: rotate(0deg)}
	15% {transform: rotate(25deg)}
	25% {transform: rotate(0)}
	100% {box-shadow: 0 0 0 20px rgba(0, 153, 140,0)}
}

.search_result {
	background: #ef7a7a;
}

#loader {
	width: 20px;
	height: 2px;
	position: fixed;
	background: red;
	display: none;
	/*-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;*/
}

#bobik {width:320px;
	opacity:0;
	position: fixed;
	bottom: -90px;
	right: 10px;
	z-index: 100000;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border-radius: 1000px;
}
.bobik-show{bottom:100px !important;
	opacity:1 !important}
.thPhone-text{padding-top:20px}
.thPhone-text>div{color:#204b99;
	font-size: 22px;
	font-weight: bold;
	line-height: .7;}

.fa-trash,
.fa-plus-circle,
.fa-minus-circle{cursor:pointer}

.fa-plus-circle{color:green}
.fa-minus-circle{color:red}

.tar{text-align:right}

.good_cnt {
	 padding-left:8px; 
	 padding-right:8px; 
}

.basket_info {
	color: #23527c;
	font-size: 8px;
	font-weight: bold;
	display: none;
}

.io_text { display: inline-block; width: 70%; }
	.io_text span { display: inline-block; }
	.io_text img { width: 70px; }
